# SOME DESCRIPTIVE TITLE.
# This file is put in the public domain.
# Marek W <coronzon88@gmail.com>, 2022.
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2020-05-21 21:20+0200\n"
"PO-Revision-Date: 2022-10-25 18:06+0000\n"
"Last-Translator: Marek W <coronzon88@gmail.com>\n"
"Language-Team: Polish <https://mirror.git.trinitydesktop.org/weblate/"
"projects/tdeutils/klaptopdaemon-desktop-files/pl/>\n"
"Language: pl\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=n==1 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 "
"|| n%100>=20) ? 1 : 2;\n"
"X-Generator: Weblate 4.13.1\n"

#. Name
#: applnk/klaptopdaemon.desktop:2
msgid "Laptop Battery Monitor"
msgstr "Monitor baterii"

#. Comment
#: applnk/klaptopdaemon.desktop:4
msgid "Laptop battery monitor"
msgstr "Kontrola stanu baterii laptopa"

#. Name
#. Comment
#: applnk/laptop.desktop:2 applnk/laptop.desktop:4
msgid "Laptop Battery"
msgstr "Bateria laptopa"

#. Name
#: applnk/pcmcia.desktop:2
msgid "PCMCIA cards"
msgstr "Karty PCMCIA"

#. Comment
#: applnk/pcmcia.desktop:4
msgid "PCMCIA status"
msgstr "Status kart PCMCIA"
